import 'package:flyinsono/pages/main/home/widgets/dialog_page.dart';
import 'package:get/get.dart';

import 'controller.dart';

///个人信息完善界面依赖绑定
class ProfileCompleteBinding implements Bindings {
  @override
  void dependencies() {
    Get.put<OverlayViewController>(OverlayViewController());
    Get.lazyPut<ProfileCompleteController>(() => ProfileCompleteController());
  }
}
